@font-face {
  font-family: 'OpenSansRegular';
  src: url("../font/OpenSans-Regular-webfont.eot");
  src: url("../font/OpenSans-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("../font/OpenSans-Regular-webfont.woff") format("woff"), url("../font/OpenSans-Regular-webfont.ttf") format("truetype"), url("../font/OpenSans-Regular-webfont.svg#open_sansregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'OpenSansBold';
  src: url("../font/OpenSans-Bold-webfont.eot");
  src: url("../font/OpenSans-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("../font/OpenSans-Bold-webfont.woff") format("woff"), url("../font/OpenSans-Bold-webfont.ttf") format("truetype"), url("../font/OpenSans-Bold-webfont.svg#open_sansbold") format("svg");
  font-weight: normal;
  font-style: normal; }

:root {
  --before-bg-color: rgb(117, 119, 100); }

body {
  background-color: #fff; }
  body #preview {
    position: absolute;
    top: 5px;
    left: 5px;
    margin: 0; }
  body > .container {
    background-color: #fff; }
    body > .container b,
    body > .container .strong,
    body > .container strong {
      font-family: "OpenSansBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-weight: 400; }
    body > .container hr {
      border: 0 none;
      clear: both;
      overflow: auto; }
      body > .container hr.divider {
        border-bottom: 2px dotted #8A8B8A;
        margin-left: 10%;
        margin-right: 10%; }
    body > .container h1, body > .container .h1, body > .container h2, body > .container .h2 {
      padding-top: 10px;
      margin: 0 0 20px 0; }
    body > .container h4, body > .container .h4 {
      line-height: 3rem; }
    body > .container .bottom-spacing {
      margin: 0 0 20px 0; }
    body > .container .no-bottom-spacing {
      margin-bottom: 0; }
    body > .container .btn.btn-dgp {
      background-color: #8A8B8A;
      color: #fff;
      border-radius: 20px;
      text-transform: uppercase;
      border: 0 none; }
      body > .container .btn.btn-dgp:hover {
        background-color: #595A59; }
  body > .navbar {
    margin-bottom: 0;
    border: 0 none; }
    body > .navbar > .container {
      background-color: #fff;
      border-top: 2px dotted #595A59;
      border-bottom: 2px dotted #595A59; }
      body > .navbar > .container > .navbar-collapse {
        margin-left: -10px; }
      body > .navbar > .container .navbar-toggle {
        border: 1px solid #8A8B8A; }
        body > .navbar > .container .navbar-toggle .icon-bar {
          background-color: #1B1919; }
      body > .navbar > .container .nav li:not(:first-child):before {
        content: "|";
        position: absolute;
        left: -0.25em;
        top: 0.75em; }
      body > .navbar > .container .nav li a {
        text-transform: uppercase;
        padding-left: 10px;
        padding-right: 10px; }
      body > .navbar > .container .nav li.active a {
        font-family: "OpenSansBold", "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-weight: 400; }
      body > .navbar > .container .nav li .form-inline {
        margin: 5px 10px 0 0; }

.master-head {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 2fr;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  margin: 10px 0;
  justify-items: center;
  align-items: center; }
  .master-head img {
    max-width: 100%; }

.main {
  padding-top: 1em;
  padding-bottom: 1em;
  position: relative; }
  .main a {
    text-decoration: underline; }
    .main a:hover {
      text-decoration: none; }
  .main .page-switch .disabled {
    display: none; }
  .main .page-switch .active a {
    text-decoration: underline; }
  .main .page-switch li {
    position: relative;
    padding: 0 12px 0 5px; }
    .main .page-switch li:not(.prev, .next):after, .main .page-switch li.active:after {
      content: ' | ';
      position: absolute;
      right: 0;
      top: 0; }
  .main .page-switch a {
    text-decoration: none; }
    .main .page-switch a:hover {
      text-decoration: underline; }
  .main .selector {
    width: 100%;
    border-radius: 10px;
    color: #fff;
    text-align: center;
    align-items: center;
    justify-content: center;
    margin-top: 1em;
    height: 100px;
    text-decoration: none;
    display: flex; }
    .main .selector h4,
    .main .selector h3 {
      text-transform: uppercase;
      line-height: 1.25em;
      margin-top: 0; }
    .main .selector:focus, .main .selector:active, .main .selector:hover {
      color: #1B1919; }
    .main .selector:active {
      box-shadow: 0 0 1px 1px #1B1919 inset; }
    .main .selector.adult-institutions {
      background-color: #22B5C4; }
    .main .selector.child-institutions {
      background-color: #FBBA00; }
    .main .selector.child-institutions-alt {
      background-color: #77BC65; }
    .main .selector.add-institution-form {
      background-color: #C71585; }
    .main .selector.selector-else {
      height: 75px; }
  .main .home .selector {
    height: 175px; }
    .main .home .selector h3 {
      padding: 0 20px; }
  .main form fieldset {
    margin: 0 0 1em; }
    .main form fieldset:first-of-type {
      clear: both; }
  .main form .checkbox-container {
    margin-bottom: 20px; }
    .main form .checkbox-container input[type='checkbox'] {
      position: absolute; }
    .main form .checkbox-container > strong {
      display: block;
      margin-bottom: 5px; }
    .main form .checkbox-container label {
      margin-top: 2px;
      cursor: pointer;
      position: relative; }
  .main form .radio.form-group,
  .main form .checkbox.form-group {
    margin-bottom: 15px; }
  .main form .radio > label,
  .main form .checkbox > label {
    margin-bottom: 10px;
    display: block; }
    .main form .radio > label.checkbox-inline, .main form .radio > label.radio-inline,
    .main form .checkbox > label.checkbox-inline,
    .main form .checkbox > label.radio-inline {
      display: inline-block; }
  .main form .checkbox + .checkbox {
    margin-top: 10px; }
  .main form .form-group {
    position: relative; }
    .main form .form-group .js-popover {
      position: absolute;
      margin-right: 1em;
      right: 0;
      top: 0; }
  .main form .help-block {
    font-size: small; }
    .main form .help-block .glyphicon {
      color: #595A59; }
  .main form .required label[for=captcha-result] {
    background-color: #e5e5e5;
    padding-right: 5px; }
    .main form .required label[for=captcha-result]:after {
      content: ' =';
      font-size: 100%; }
  .main form .invalid input:invalid {
    border-color: #f00; }
  .main form .error {
    outline: 5px solid rgba(255, 0, 0, 0.75);
    outline-offset: 5px; }
  .main form .error-message {
    color: #f00; }
  .main form .border-left {
    border-left: 1px solid #e5e5e5; }
  .main form .columns-2 {
    columns: 2; }
  .main form h5.required:after,
  .main form .required:not(.radio) label:after,
  .main form .required.radio strong:after {
    content: " *";
    font-size: 75%;
    font-weight: 300;
    vertical-align: top; }
  .main form .public-info,
  .main form .public {
    background-color: #e0f1db; }
    .main form .public-info.radio, .main form .public-info.checkbox,
    .main form .public.radio,
    .main form .public.checkbox {
      border-radius: 4px; }
  .main form .public-info,
  .main form .required-info {
    display: inline-block;
    height: 1.5em;
    vertical-align: bottom;
    width: 2.5em; }
  .main form .public-info {
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; }
  .main form .required-info {
    text-align: center; }
  .main #filterForm {
    margin-bottom: 1em; }
    .main #filterForm .form-group {
      width: 100%;
      margin-bottom: 15px; }
      .main #filterForm .form-group select,
      .main #filterForm .form-group input:not([type="checkbox"]) {
        width: 100%;
        border: 2px solid #8A8B8A;
        box-shadow: none;
        border-radius: 10px;
        text-align: center; }
      .main #filterForm .form-group.city_zip input:first-of-type {
        margin-bottom: 1px; }
    .main #filterForm .btn {
      width: 100%;
      vertical-align: bottom;
      height: 35px; }
    .main #filterForm label {
      display: block;
      text-transform: uppercase;
      font-family: "OpenSansRegular", "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-weight: 400;
      font-weight: 400;
      text-align: center; }
    .main #filterForm .checkbox-container label {
      text-align: left;
      left: 20px; }
  .main .institution-list {
    margin-bottom: 2em; }
    .main .institution-list li {
      padding: 2px 0;
      border-bottom: 2px dotted #8A8B8A; }
      .main .institution-list li:first-child {
        border-top: 2px dotted #8A8B8A; }
      .main .institution-list li a {
        position: relative;
        display: block;
        padding: 10px 5px 5px 35px;
        overflow: auto; }
        .main .institution-list li a:before {
          content: '';
          width: 30px;
          height: 30px;
          display: block;
          border-radius: 5px;
          position: absolute;
          top: calc(50% - 15px);
          left: 0;
          background-color: var(--before-bg-color); }
        .main .institution-list li a .title,
        .main .institution-list li a .address {
          width: 50%;
          overflow: hidden;
          display: inline-block; }
        .main .institution-list li a .address {
          float: right;
          text-align: right; }
        .main .institution-list li a:hover {
          background-color: #0097b2; }
  .main .institution-view .selector {
    margin-top: 0; }
  .main .institution-view .location-map {
    height: 250px; }
  .main .dgp-popover.left, .main .dgp-popover.right {
    min-width: 400px; }
  .main .dgp-popover .popover-title {
    font-size: 12px; }

#footer {
  padding: 2.5em 0 1em 0;
  color: #8A8B8A;
  overflow: hidden; }
  #footer .social-media-icons li a {
    padding: 10px; }
    #footer .social-media-icons li a svg {
      width: 25px;
      height: 25px;
      vertical-align: middle; }
    #footer .social-media-icons li a:hover {
      background-color: #a7c07a;
      border-radius: 3px; }
  #footer .donation-btn {
    display: inline-block;
    margin-bottom: 15px; }

#cookie-bar {
  background: #111111;
  height: auto;
  line-height: 30px;
  color: #eeeeee;
  text-align: center;
  padding: 5px 0; }
  #cookie-bar p {
    margin: 0;
    padding: 0; }
  #cookie-bar a {
    color: #fff;
    display: inline-block;
    border-radius: 3px;
    padding: 0 6px;
    margin-left: 8px; }
  #cookie-bar .cb-enable {
    background: #8A8B8A; }
    #cookie-bar .cb-enable:hover {
      background: #595A59;
      color: #fff; }
  #cookie-bar .cb-policy {
    text-decoration: underline; }
    #cookie-bar .cb-policy:hover {
      color: #a7c07a; }
  #cookie-bar.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 400; }
    #cookie-bar.fixed.bottom {
      bottom: 0;
      top: auto; }

a[class*="btn category-"] {
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
  text-decoration: none; }
  a[class*="btn category-"]:focus {
    background-color: #0097b2; }
  a[class*="btn category-"]:hover {
    text-decoration: none;
    background-color: #a7c07a; }

.panel-group .panel .indicator {
  margin-top: 7px; }

.message.alert {
  width: 100%;
  display: flex; }
  .message.alert:not(.alert-info) {
    cursor: pointer; }
  .message.alert .glyphicon:not(.glyphicon-info-sign) {
    margin-left: auto; }

/* Landscape phones and down */
@media (max-width: 480px) {
  body > .navbar > .container .nav li:not(:first-child):before {
    content: ''; }
  body > .navbar > .container .nav li .form-inline {
    margin: 0 10px 5px 10px; }
    body > .navbar > .container .nav li .form-inline .input-group {
      width: 100%; }
  .main form .radio input.pull-right,
  .main form .checkbox input.pull-right {
    clear: both;
    display: block;
    float: none !important;
    margin-bottom: 5px;
    width: 100%; } }

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) {
  .master-head {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr; }
    .master-head .logo {
      justify-self: start; }
    .master-head .dgp-logo {
      margin-left: auto; } }

/* Small desktop only */
@media (min-width: 992px) and (max-width: 1199px) {
  body > .container,
  body > .navbar-main > .container {
    padding-left: 65px;
    padding-right: 65px; }
  .main #filterForm label {
    font-size: 12px; } }

/* Large + small desktop */
@media (min-width: 992px) {
  body > .container h1, body > .container .h1, body > .container h2, body > .container .h2 {
    margin-bottom: 30px;
    padding-top: 15px; }
  body > .container .bottom-spacing {
    margin: 0 0 40px 0; }
  .main {
    padding-top: 2em;
    padding-bottom: 2em; }
    .main .selector {
      margin-top: 2em;
      height: 200px;
      position: relative;
      z-index: 2; }
      .main .selector.selector-else {
        height: 125px; }
    .main .home .selector {
      margin-top: 4em;
      height: 450px; }
    .main .institution-view .location-map {
      height: 400px; }
    .main #filterForm .form-group {
      padding-right: 30px;
      width: 35%; }
      .main #filterForm .form-group.languages, .main #filterForm .form-group.city_zip {
        width: 29%;
        padding-right: 0; }
        .main #filterForm .form-group.languages input:first-of-type, .main #filterForm .form-group.city_zip input:first-of-type {
          margin-bottom: 0; }
      .main #filterForm .form-group.city_zip input:first-of-type {
        width: 69%; }
      .main #filterForm .form-group.city_zip input:last-of-type {
        width: 29%; }
    .main #filterForm .btn {
      width: 29%;
      float: right; }
  #footer {
    padding-top: 5em; }
    #footer .donation-btn {
      margin-bottom: 30px; } }

/* Large desktop */
@media (min-width: 1200px) {
  body > .container,
  body > .navbar-main > .container {
    padding-left: 90px;
    padding-right: 90px; }
  .main #filterForm label {
    font-size: 1em; }
  .main .selector.category-9 {
    width: 310px; } }

.autocomplete-suggestions {
  border: 2px solid #8A8B8A;
  background: #fff;
  overflow: auto;
  border-top: 0 none;
  margin-top: -7px;
  padding-top: 7px;
  border-radius: 0 0 10px 10px;
  box-shadow: rgba(0, 0, 0, 0.16) 0 10px 36px 0, rgba(0, 0, 0, 0.06) 0 0 0 1px; }
  .autocomplete-suggestions .autocomplete-suggestion {
    padding: 3px 7px;
    white-space: nowrap;
    overflow: hidden; }

.autocomplete-selected {
  background: #F0F0F0; }

.autocomplete-suggestions strong {
  font-weight: normal;
  color: #77BC65; }

.autocomplete-group {
  padding: 3px 7px; }
  .autocomplete-group strong {
    display: block;
    border-bottom: 2px solid #1B1919; }

form[class*="category"] h5 {
  clear: both; }
  form[class*="category"] h5:not(.form-group h5) {
    padding-top: 15px; }

form[class*="category"] .clear {
  clear: both; }

form[class*="category"].category_1 .toggle_beds, form[class*="category"].category_6 .toggle_beds, form[class*="category"].category_8 .toggle_beds, form[class*="category"].category_9 .toggle_beds, form[class*="category"].category_12 .toggle_beds, form[class*="category"].category_13 .toggle_beds, form[class*="category"].category_15 .toggle_beds, form[class*="category"].category_16 .toggle_beds,
form[class*="category"] .palliative_networks_popover,
form[class*="category"] .toggle_beds .daily_rooms {
  display: none; }

form[class*="category"].category_15 .toggle_carrier {
  display: none; }

form[class*="category"].category_7 .toggle_beds .daily_rooms {
  display: block; }

form[class*="category"].category_16 .palliative_networks_popover {
  display: block; }

form[class*="category"] .toggle_inital_questions {
  display: none; }
  form[class*="category"] .toggle_inital_questions h5.toggle_headline {
    padding-top: 0; }

form[class*="category"].category_15 .toggle_inital_questions, form[class*="category"].category_13 .toggle_inital_questions {
  display: block; }

form[class*="category"].category_15 .toggle_inital_questions .toggle_headline {
  display: none; }
  form[class*="category"].category_15 .toggle_inital_questions .toggle_headline__15 {
    display: block; }

form[class*="category"].category_13 .toggle_inital_questions .toggle_headline {
  display: none; }
  form[class*="category"].category_13 .toggle_inital_questions .toggle_headline__13 {
    display: block; }
